Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 02:26:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Support team,
 I am writing to inform you that my order under the order ID 4608051839  ordered on the date of 16th of October , 2021 has been cancelled on 19/10/2021 without informing me . I had missed the call from your store and my order directly has been cancelled without any information. I cannot order same items now because they were on promotion. I would like to get my orders as soon as possible if they are still available. Please update me. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3245086